<!DOCTYPE html>
<html lang="cs-CZ">

<?php get_template_part( 'inc/head' ) ?>

<body <?php body_class() ?>>

<main role="main" id="main">

<header id="header">
	<?php get_template_part( 'inc/header' ) ?>
</header>

<?php

	get_template_part( 'inc/page-header' );

	if (is_home() || is_front_page()) {

		get_template_part( 'inc/home' );

	} else {

		echo '<div id="main-wrapper" class="content-wrapper layout-wrapper">';
		echo '<div class="col-content">';

		get_template_part( "inc/breadcrumb" );

		if (is_archive()) {
			get_template_part( 'inc/archive' );
		} elseif (is_single()) {
			get_template_part( 'inc/single' );
		} elseif (is_search()) {
			get_template_part( 'inc/search' );
		} else {
			get_template_part( 'inc/page' );
		}

		echo '</div>';

		if (!is_post_type_archive() && !is_tax()) {
			echo '<div class="col-sidebar">';
			get_template_part('inc/sidebar');
			echo '</div>';
		}

		echo '</div><!--/layout-wrapper-->';

	}

?>

<div id="overlay"></div>

</main>

<footer id="footer">
	<?php get_template_part( 'inc/footer' ) ?>
</footer>

</body>
</html>